<%--
 Copyright 2003, Oracle and its affiliates. All rights reserved.
 ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
--%>

<%@page contentType="text/html"%>
<% 
    if (request.getParameter("testparm") != null) {
        out.println("testparm found!<br>");
    } else {
        out.println("testparm was not available!<br>");
    }
%>
